﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34616.47
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Movies", "Movies\Movies.csproj", "{2B6873F4-0D16-4AC3-8C85-12A0844535D9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2B6873F4-0D16-4AC3-8C85-12A0844535D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B6873F4-0D16-4AC3-8C85-12A0844535D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B6873F4-0D16-4AC3-8C85-12A0844535D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B6873F4-0D16-4AC3-8C85-12A0844535D9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3E93607A-1EC4-460A-9672-F898D83201A7}
	EndGlobalSection
EndGlobal
